uuid: ea067645-727c-4aed-8ace-867bd239cf29
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.storage.node.field_meeting_date
    - node.type.board_meeting
  module:
    - better_exposed_filters
    - datetime
    - node
id: board_meetings
label: 'Board Meetings'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: 'Board Meetings'
      fields:
        field_meeting_date:
          id: field_meeting_date
          table: node__field_meeting_date
          field: field_meeting_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_default
          settings:
            timezone_override: ''
            format_type: html_year
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: true
          alter:
            alter_text: true
            text: '<b>{{ field_meeting_date }}</b>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
        rendered_entity:
          id: rendered_entity
          table: node
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: teaser
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 50
      exposed_form:
        type: bef
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          input_required: false
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              text_input_required: 'Select any filter and click on Apply to see results'
              text_input_required_format: basic_html
              autosubmit_textfield_minimum_length: 3
            sort:
              plugin_id: default
              advanced:
                combine: false
                combine_rewrite: ''
                reset: false
                reset_label: ''
                collapsible: false
                collapsible_label: 'Sort options'
                is_secondary: false
      access:
        type: none
        options: {  }
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        field_meeting_date_value:
          id: field_meeting_date_value
          table: node__field_meeting_date
          field: field_meeting_date_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: datetime
          order: DESC
          expose:
            label: ''
            field_identifier: field_meeting_date_value
          exposed: false
          granularity: day
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            board_meeting: board_meeting
          group: 1
          expose:
            operator_limit_selection: false
            operator_list: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          grouping:
            -
              field: nothing
              rendered: true
              rendered_strip: false
          row_class: ''
          default_row_class: true
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      css_class: sidebar
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: false
          content:
            value: '<br /><a target="_blank" href="/sites/default/files/media-files/board/BoardofTrusteesMeetings.pdf">Meeting Calendar</a><br /><br />'
            format: basic_html
          tokenize: false
      footer:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: false
          content:
            value: '<br /><br />'
            format: basic_html
          tokenize: false
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
      tags:
        - 'config:core.entity_view_display.node.alert.default'
        - 'config:core.entity_view_display.node.alert.teaser'
        - 'config:core.entity_view_display.node.application_deadlines.default'
        - 'config:core.entity_view_display.node.application_deadlines.teaser'
        - 'config:core.entity_view_display.node.board_meeting.default'
        - 'config:core.entity_view_display.node.board_meeting.teaser'
        - 'config:core.entity_view_display.node.campaign_page.default'
        - 'config:core.entity_view_display.node.campaign_page.teaser'
        - 'config:core.entity_view_display.node.career.default'
        - 'config:core.entity_view_display.node.career.teaser'
        - 'config:core.entity_view_display.node.class.default'
        - 'config:core.entity_view_display.node.class.table_format'
        - 'config:core.entity_view_display.node.class.teaser'
        - 'config:core.entity_view_display.node.event.column_teaser'
        - 'config:core.entity_view_display.node.event.default'
        - 'config:core.entity_view_display.node.event.featured'
        - 'config:core.entity_view_display.node.event.teaser'
        - 'config:core.entity_view_display.node.homepage_path.default'
        - 'config:core.entity_view_display.node.homepage_path.teaser'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.new_article.column_teaser'
        - 'config:core.entity_view_display.node.new_article.default'
        - 'config:core.entity_view_display.node.new_article.featured'
        - 'config:core.entity_view_display.node.new_article.teaser'
        - 'config:core.entity_view_display.node.page.default'
        - 'config:core.entity_view_display.node.page.teaser'
        - 'config:core.entity_view_display.node.program.default'
        - 'config:core.entity_view_display.node.program.programs_search_teaser'
        - 'config:core.entity_view_display.node.program.teaser'
        - 'config:core.entity_view_display.node.quote.default'
        - 'config:core.entity_view_display.node.quote.teaser'
        - 'config:core.entity_view_display.node.webform.default'
        - 'config:core.entity_view_display.node.webform.teaser'
        - 'config:field.storage.node.field_meeting_date'
  block_1:
    id: block_1
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
      tags:
        - 'config:core.entity_view_display.node.alert.default'
        - 'config:core.entity_view_display.node.alert.teaser'
        - 'config:core.entity_view_display.node.application_deadlines.default'
        - 'config:core.entity_view_display.node.application_deadlines.teaser'
        - 'config:core.entity_view_display.node.board_meeting.default'
        - 'config:core.entity_view_display.node.board_meeting.teaser'
        - 'config:core.entity_view_display.node.campaign_page.default'
        - 'config:core.entity_view_display.node.campaign_page.teaser'
        - 'config:core.entity_view_display.node.career.default'
        - 'config:core.entity_view_display.node.career.teaser'
        - 'config:core.entity_view_display.node.class.default'
        - 'config:core.entity_view_display.node.class.table_format'
        - 'config:core.entity_view_display.node.class.teaser'
        - 'config:core.entity_view_display.node.event.column_teaser'
        - 'config:core.entity_view_display.node.event.default'
        - 'config:core.entity_view_display.node.event.featured'
        - 'config:core.entity_view_display.node.event.teaser'
        - 'config:core.entity_view_display.node.homepage_path.default'
        - 'config:core.entity_view_display.node.homepage_path.teaser'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.new_article.column_teaser'
        - 'config:core.entity_view_display.node.new_article.default'
        - 'config:core.entity_view_display.node.new_article.featured'
        - 'config:core.entity_view_display.node.new_article.teaser'
        - 'config:core.entity_view_display.node.page.default'
        - 'config:core.entity_view_display.node.page.teaser'
        - 'config:core.entity_view_display.node.program.default'
        - 'config:core.entity_view_display.node.program.programs_search_teaser'
        - 'config:core.entity_view_display.node.program.teaser'
        - 'config:core.entity_view_display.node.quote.default'
        - 'config:core.entity_view_display.node.quote.teaser'
        - 'config:core.entity_view_display.node.webform.default'
        - 'config:core.entity_view_display.node.webform.teaser'
        - 'config:field.storage.node.field_meeting_date'
